/* top Mainvisual*/

body {
	padding:0;
	margin:10px 0;
	font-size: 18px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

a {
	outline:none;
}

#mainvisual * {
	margin:0;
	padding:0;
}

#mainvisual {
	height: 550px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 960;
}

#mainvisual .bx-window {
    margin: 0 auto !important;
    overflow: visible !important;
    width: 960px !important;
}

#mainvisual .bx-wrapper {
    height: 550px;
}

#slider {
    width: 960px;
}

#slider li {
    width: 960px;
}

.prev-next {
    margin: 0 auto;
    position: relative;
    width: 960px;
}

.slider_left_ {
    background:url(../top/black.png) repeat scroll 0 0;
    height: 550px;
    left: -1000px;
    position: absolute;
    width: 1000px;
}

.slider_right_ {
    background:url(../top/black.png) repeat scroll 0 0;
    height: 550px;
    position: absolute;
    right: -1000px;
    width: 1000px;
}

.bx-prev, .bx-next {
    border: 0 none;
    display: block;
    height: 80px;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    vertical-align: baseline;
    width: 80px;
}

.bx-prev {
    background: url("../top/pre.png") no-repeat scroll 0 0;
    left: -40px;
	top:200px;
    text-indent: -9999px;
}

.bx-next {
    background: url("../top/next.png") no-repeat scroll 0 0;
    right: -40px;
	top:200px;
    text-indent: -9999px;
}

.bx-prev:hover,
.bx-next:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
